Subject: FW: Common Data Migration for Netco
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 Jan 2002 08:17:50 -0800 (PST)

-----Original Message-----
From: 	Lamadrid, Victor  
Sent:	Wednesday, January 16, 2002 11:52 AM
To:	Allwein, Robert; Driscoll-Ernest, Marde L.; Garcia, Clarissa; Goodell, Scott; Homco, Meredith; Loving, Scott; Ordway, Chris; Sanchez, Christina; Superty, Robert; Versen, Victoria
Cc:	Halstead, Lia
Subject:	FW: Common Data Migration for Netco

Team, Please forward to Bob Superty, Mike Croucher and myself any directories you currently use for everyday business.  I already have identified the directory: 

O:\common\logistics\gas\eastdesk\               as one that needs to move with all of its subfiles.  THANKS!!

Victor  

 -----Original Message-----
From: 	Superty, Robert  
Sent:	Wednesday, January 16, 2002 10:49 AM
To:	Kinsey, Lisa; Lamadrid, Victor; Baumbach, David; Sullivan, Patti; Gay, Randall L.; Calcagno, Suzanne; Olinger, Kimberly S.; Jaquet, Tammy; Pinion, Richard
Subject:	FW: Common Data Migration for Netco

Please make sure you follow through on Mike's request so we get all of the crtitical and necessary spreadsheets etc. moved into the NETCO environment. Give Mike a call if you have any questions.

Bob

 -----Original Message-----
From: 	Croucher Jr., Mike  
Sent:	Friday, January 11, 2002 4:46 PM
To:	Aucoin, Berney C. ; Superty, Robert; Gossett, Jeffrey C.; Baxter, Bryce; Wynne, Rita; Theriot, Kim S.; Neal, Scott; Bentley, Corry; Presto, Kevin M.; White, Stacey W.; Allen, Thresa A.; Jafry, Rahil; Denny, Jennifer; Aucoin, Evelyn; Reeves, Leslie
Subject:	Common Data Migration for Netco

To all,  we are compiling a list of all common data ( documents, excel spreadsheets, etc...) contained on our O:drive and M:drive infrastructure that will be required for NetCo.  The assumption is that no transactional deal type data will be migrated. Please forward any directory names that will be required for Netco to me. For example,  O:\common\directoryname etc......If there are additional people or resources that I can coordinate with please let me know.  I am available to meet and assist in anyway possible.  

Thanks,
Mike Croucher